@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700;800&display=swap');
    body {
      font-family: 'Inter', sans-serif;
    }
    .hero-title {
      line-height: 1.2;
    }
  

    .circular-mask {
      clip-path: circle(50% at 50% 50%);
    }
    .custom-gradient-banner {
      background: linear-gradient(to right, #fbcfe8, #f43f5e);
    }
    .faq-content {
      max-height: 0;
      overflow: hidden;
      transition: max-height 0.3s ease-out;
    }
    .faq-item.active .faq-content {
      max-height: 200px;
    }
    .faq-item.active .toggle-icon {
      transform: rotate(45deg);
    }